ROHTO BUGS - Support #1590

[ESS PMS Final] - Parameter
09/13/2022 01:58 PM - Fiona Avangeline Jonathan

Status: Closed Start date: 09/13/2022
Priority: Immediate Due date: 09/14/2022
Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
Description

Mas Azid,

Mohon dibantu dibuatkan task parameter untuk condition di ESS PMS Final.

1. Task cond_DS2 - YES jika di PHRPA0048 terdapat Appraiser Type PE (Peer) dan Appraiser No. 2

2. Task cond_DS3 - YES jika di PHRPAQ048 terdapat Appraiser Type PE (Peer) dan Appraiser No. 3

3. Task cond_DS4 - YES jika di PHRPAQ048 terdapat Appraiser Type PE (Peer) dan Appraiser No. 4

4. Task cond_DS7 - YES jika di PHRPA0048 terdapat Appraiser Type ASS (Assessor) dan Appraiser No. 7
5. Task cond_DS8 - YES jika di PHRPA0048 terdapat Appraiser Type ASS (Assessor) dan Appraiser No. 8
6. Task cond_DS9 - YES jika di PHRPA0048 terdapat Appraiser Type ASS (Assessor) dan Appraiser No. 9

Untuk semua kondisi jika No maka akan masuk ke kondisi selanjutnya, seperti contoh cond_DS2 No maka lanjut ke cond_DS83, dst.

Port: http://remote.minovais.com:61121/
Login: fiona2

Terima kasih.

History

#1 - 09/13/2022 01:58 PM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#2 - 09/13/2022 03:46 PM - Fiona Avangeline Jonathan
- Description updated

#3 - 09/13/2022 04:57 PM - Fiona Avangeline Jonathan
- Subject changed from [ESS PMS] - Parameter to [ESS PMS Final] - Parameter

#4 - 09/14/2022 07:10 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Fiona Avangeline Jonathan

dear fiona , udah bisa di test ya

perbaikan / perubahan / penambahan :
penambahan (custparam) :

- Final_cond_DS2

- Final_cond_DS3

- Final_cond_DS4

- Final_cond_DS7

- Final_cond_DS8

- Final_cond_DS9

deftask (taskparamater) :

- cond_DS2 = Final_cond _DS2
- cond_DS3 = Final_cond_DS3
- cond_DS4 = Final_cond_DS4
- cond_DS7 = Final_cond _DS7
- cond_DS8 = Final_cond _DS8
- cond_DS9 = Final_cond_DS9

makasih
#5 - 09/14/2022 12:58 PM - Fiona Avangeline Jonathan
- Status changed from QA Test to Closed
